@font-face {
    font-family: 'just_tell_me_whatregular';
    src: url('../fonts/just_tell_me_what_regular_version_2-webfont.woff2') format('woff2'),
         url('../fonts/just_tell_me_what_regular_version_2-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'just_tell_me_whatitalic';
    src: url('../fonts/just_tell_me_what_regular-italic_version_2-webfont.woff2') format('woff2'),
         url('../fonts/just_tell_me_what_regular-italic_version_2-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}

#blanker {width: 101%; z-index: 2000; position: relative; background: transparent url("../img/background.jpg") repeat; height: 50px; top: 15px; }

#shop-opening {position: fixed; right:90px; top:70px; border-radius: 100px 100px 100px 100px;
-moz-border-radius: 100px 100px 100px 100px;
-webkit-border-radius: 100px 100px 100px 100px;
border: 0px solid #ffffff; height: 120px; width: 120px; background:#222; z-index: 3009;}
#shop-opening:hover {background: #f9f9f9; cursor: pointer;}
#shop-opening h3 { padding-top: 20px; text-align: center; font-weight: normal; font-size: 22px;}
#shop-opening h3.alt {padding-top: 41px;}
#shop-opening h3 a {text-align: center; text-decoration: none; font-weight: normal; text-transform: uppercase; font-style: normal; font-weight: 400; font-size: 22px; line-height: 26px;margin:0; padding: 0; color:white !important;}
#shop-opening h3 a:hover {color: #787878;}
a.white {color:white !important;}
a.white:hover {background: white; color: #222 !important;}

#red {position: fixed; right:50px; top:190px; border-radius: 70px 70px 70px 70px;
-moz-border-radius: 70px 70px 70px 70px;
-webkit-border-radius: 70px 70px 70px 70px;
border: 0px solid #ffffff; height: 90px; width: 90px; background:#222;}
#red:hover {background: #f9f9f9; cursor: pointer;}
#red h3 { padding-top: 19px; text-align: center; font-weight: normal; font-size: 17px; line-height: 17px;}
#red.alt h3 {padding-top: 13px;}
#shop-opening h3.altalt {position: relative; top: 12px;}
#red h3 a {text-align: center; text-decoration: none; font-weight: normal; text-transform: uppercase; font-style: normal; font-weight: 400; font-size: 1.5rem; line-height: 26px;margin:0; padding: 0; color:white !important;}
#red h3 a:hover {color: white;}
a.red {color:white !important;}
a.red:hover {background: white; color: #222 !important;}

/* CSS berlinersommer.com - written by alex kiener */
html, button, input, select { font-family: 'PT Sans', sans-serif; font-style: normal; font-weight: 400; color: #666;  border: 0px solid white;}
body { margin: 0; font-size: 13px; line-height: 22px; background: transparent url("../img/background.jpg") repeat; width: 100%; height: 100%;}

a { color: #111; text-decoration: none; }
a:visited { color: #111; }
a:hover { color: #787878; text-decoration: underline;}
a:focus { outline: none; }
a:hover, a:active { outline: 0; }

ul, ol { margin: 0 0; padding: 0 0; }
dd { margin: 0 0; }
.green {color: #70a248;}

i, em {font-family: 'PT Sans', sans-serif; font-style: italic; font-weight: 400;}
b, strong {font-family: 'PT Sans', sans-serif; font-style: normal; font-weight: 700;}

span.small {font-size: 15px; margin: 0 0 0 5px;}
p.small{clear:both;}

h1, h2, h3, h4, h5 {font-family: 'just_tell_me_whatregular', 'PT Sans', sans-serif; font-style: normal; font-weight: 700;}
h1.center {text-align: center; font-size: 31px;}
h1, h2, h5 {text-transform: uppercase; font-size: 28px; line-height: 28px;margin:0; padding: 0;}
h1.spacing {margin-top: 25px;}
h2, h5 {color: #aeaeae; line-height: 36px;}
h2 a, h3 a, h5 a {color: #787878 !important; font-family: 'just_tell_me_whatregular', 'PT Sans', sans-serif;}
h2 a:visited, h3 a:visited, h5 a:visited {color: #787878 !important;}
h2 a:hover, h3 a:hover, h5 a:hover {color: #787878;}
h3 {font-size: 20px; line-height: 20px; text-transform: uppercase; margin:10px 0 10px 0; padding:0;}
h4 {text-transform: uppercase; font-style: normal; font-weight: 400; font-size: 26px; line-height: 26px;margin:0 0 20px 0; padding: 0;}

#berlinerwinter {width: 940px; margin: 10px auto 0 auto;}
section#zero, section#one, section#two, section#three, section#four, section#five{width: 940px; float: left;}

section#zero {padding: 40px 0 0 0; margin:0}
figure#logoBig {width: 940px; padding:20px 0 60px 0px;}

figure#slogan {width: 940px; text-align: center;}
figure#slogan_last {width: 900px; text-align: center; margin: 0 0 0 0;}
figure#slogan h1 {color: #787878; font-size: 28px;}
figure#slogan h2 {color: #aeaeae; font-size: 28px;}

section#one {margin: 200px 0px 0 0; padding: 60px 0 0 0;}
figure#mixing {width: 940px; padding: 40px 0 40px 0px;}

section#two {margin: 200px 0px 0 0; padding: 60px 0 0 0;}
figure#hands {width: 940px; padding: 0px 0 40px 0px; }

section#three {margin: 200px 0px 0 0; padding: 60px 0 0 0;}
figure#club {width: 940px; padding: 40px 0 40px 0px;}

section#four {margin: 100px 0px 0 0; padding: 60px 0 0 0;}
figure#shop {width: 940px; padding:0 0 40px 0px;}

section#five {margin: 50px 0px 0 0; padding: 60px 0 0 0;}
#five > h1 {text-align: center;}
figure#video {width: 940px; padding:0 0 40px 0px;}

#where {width: 900px; float: left; margin: 40px 0 0 40px;}
#where .one {width: 202px; float: left;}
#where .two {width: 202px; float: left; margin: 0 30px;}
#where .three {width: 202px; float: left; margin: 0 30px 0 0;}
#where .four {width: 202px; float: right;}

#maps {width: 100%; float: left; margin: 40px 0 0 0;}
#maps-alt {width: 100%; float: left; margin: 30px 0 40px 0;}

/* Changed 131206 Background Color + Margin*/
footer {width: 100%; background: #cccccc; float: left; margin: 0 0 0 0; border-top: 0px solid white;}
footer #content {width: 880px; margin: 0px auto; text-align: center; padding: 40px 0 15px 0; color: #6e6e6e; font-size: 11px;}
footer p.small {margin-top: 20px;}



/* Added 131206 BerlinerSommer Link */
#external {width: 100%; background: #ebebeb; float: left; margin: 0px 0 0 0; border-top: 0px solid white;}
#sommerlink {width: 940px; margin: 0px auto; text-align: center; padding: 40px 0 35px 0; color: #6e6e6e; font-size: 11px;}
#sommerlink .sommer { width: 183px; height:126px; display:block; background:transparent url('../img/bs-logo_light.png') center top no-repeat; position: relative; left: 375px;}
#sommerlink .sommer:hover {background-image: url('../img/bs-logo_dark.png');}

 figure {text-align: center; margin-top: 0rem; margin-bottom: 1rem;}
 input.input-group-field {height: 38px; background: white; border: none; padding:0 1rem; position: relative; top: 0px; font-family: 'PT Sans', sans-serif; font-size: 1rem;}
.btn {height: 38px; padding:0 1rem; background: #222; text-transform: uppercase; color: white; font-family: 'PT Sans', sans-serif; font-size: 1rem; position: relative; left: -3px;}
 .btn:hover {background: #f9f9f9; color: #222;}
form {margin-bottom: 2rem;}

/* Added 131212 BerlinerWinter Link */
#external {width: 100%; background: #ebebeb; float: left; margin: 0px 0 0 0; border-top: 0px solid white;}
#winterlink {width: 940px; margin: 0px auto; text-align: center; padding: 40px 0 35px 0; color: #6e6e6e; font-size: 11px;}
#winterlink .winter { width: 183px; height:126px; display:block; background:transparent url('../img/bw-logo_light.png') center top no-repeat; position: relative; left: 375px;}
#winterlink .winter:hover {background-image: url('../img/bw-logo_dark.png');}


#adress h2 {font-size: 18px; line-height: 35px;}
#adress h2 {display: inline-block;}


div.position {position: relative; top: -0px; left: 160px; width: 300px;}
div.fadehover {position: relative;}
img.a {position: absolute; left: 0; top: 0; z-index: 10; cursor: pointer;}
img.b {position: absolute; left: 0; top: 0; cursor: pointer;}

a.anchorLink {height:400px; width: 940px; padding: 0; float: left;}
a.anchorLink img.one {position: relative; left: 440px; top: 40px;}
section#scroll {height: 100px; width: 940px; padding: 0; margin:0; float: left;}

/* Icons */
#adress {width:880px; padding: 0 0 0px 0px;}
img.location {padding: 0px 10px 0 0;}
img.phone {padding: 0px 10px 0 0;}
img.mail {padding: 0px 10px 0 35px; }
img.facebook {padding: 0px 10px 0 35px; }
img.external {padding: 0px 10px 0 35px; }
img.twitter {padding: 0px 10px 0 35px; }
img.instagramm {padding: 0px 10px 0 35px; }

.spacing20{width:100%;height:20px;clear:both;}

ul#shops {margin:0; padding:0; list-style: none;}
ul#shops li {float: left; margin-right: 60px; margin-top: 20px;}

#banner {display:none; position: absolute; top: 20px; right: 20px; width: 240px; background-color: rgba(0, 0, 0, 0.1); -webkit-border-radius: 10px;border-radius: 10px; padding: 50px 0px; text-align: center;}


.map_controller {width: 100%;}
.content-container {width: 100% !important;}
#maps img {width:100%; height: 100%;}

.loc-directions {display: inline-block;}
.list-content .loc-directions { margin-top: 0 !important; margin-bottom: 0 !important;}
.loc-directions a:before {content: "\f041";font-family: FontAwesome;font-style: normal;font-weight: normal;text-decoration: inherit; padding-right: 5px; padding-left: 2px;}
.loc-directions a:hover {text-decoration: none !important; color: #e7002c !important;}
.loc-phone {color: #515151;}
.loc-phone:before {content: "\f095";font-family: FontAwesome;font-style: normal;font-weight: normal;text-decoration: inherit; padding-right: 5px;}
.loc-open {color: #515151; font-weight: 400;}
.loc-open:before {content: "\f017";font-family: FontAwesome;font-style: normal;font-weight: normal;text-decoration: inherit; padding-right: 5px;}
.loc-open.no-icon {padding-left: 16px;}
.loc-open.no-icon:before {display: none;}
.loc-web a {color: #515151; margin-top: .5rem; display: inline-block;}
.loc-web a:before {content: "\f005";font-family: FontAwesome;font-style: normal;font-weight: normal;text-decoration: inherit; padding-right: 5px;}
.loc-web a:hover {text-decoration: none !important; color: #e7002c !important;}
.loc-phone {color: #515151; font-weight: 700;}
.loc-phone:before {content: "\f095";font-family: FontAwesome;font-style: normal;font-weight: normal;text-decoration: inherit; padding-right: 5px;}
.loc-dist {color: #515151; font-weight: 700; margin-top: .5rem; margin-bottom: .4rem;}
.loc-dist.a {margin-bottom: 0 !important;}
.loc-dist:before {content: "\f07e";font-family: FontAwesome;font-style: normal;font-weight: normal;text-decoration: inherit; padding-right: 5px;}
.loc-name i {font-weight: 400;}
.adr {margin-top: .5rem;}



  /* weird hacks */
.bh-sl-container ::-webkit-input-placeholder { /* Chrome/Opera/Safari */
  color: white;
  }
.bh-sl-container ::-moz-placeholder { /* Firefox 19+ */
    color: white;
  }
.bh-sl-container :-ms-input-placeholder { /* IE 10+ */
    color: white;
  }
.bh-sl-container :-moz-placeholder { /* Firefox 18- */
    color: white;
  }
